libconfig-mvp-slicer-perl (0.303-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]